Bug 1736832 - RFE: [OSP14] Enable rabbitmq management plugin
Summary: RFE: [OSP14] Enable rabbitmq management plugin
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z4
: 14.0 (Rocky)
Assignee: Michele Baldessari
QA Contact: pkomarov
URL:
Whiteboard:
Depends On: 1321681
Blocks: 1732220 1743868
TreeView+ depends on / blocked
 
Reported: 2019-08-02 07:07 UTC by Michele Baldessari
Modified: 2019-11-06 16:49 UTC (History)
24 users (show)

Fixed In Version: instack-undercloud-9.5.1-0.20190507032361.11d9fef.el7ost openstack-tripleo-heat-templates-9.3.1-0.20190513171767.el7ost puppet-rabbitmq-9.0.1-0.20190729134437.7613f08.el7ost
Doc Type: Enhancement
Doc Text:
Clone Of: 1321681
Environment:
Last Closed: 2019-11-06 16:48:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 675057 None None None 2019-08-08 09:53:05 UTC
Red Hat Product Errata RHBA-2019:3745 None None None 2019-11-06 16:49:19 UTC

Comment 13 pkomarov 2019-10-23 21:36:57 UTC
Verified , 

[stack@undercloud-0 ~]$ rhos-release -L ; cat core_puddle_version 
Installed repositories (rhel-7.7):
  14
  ceph-3
  ceph-osd-3
  rhel-7.7
2019-10-21.1


[root@controller-2 ~]# docker exec -it rabbitmq-bundle-docker-2 bash

()[root@controller-2 /]# rabbitmq-plugins list|grep rabbitmq_management
[E*] rabbitmq_management               3.6.16
[e*] rabbitmq_management_agent         3.6.16
[  ] rabbitmq_management_visualiser    3.6.16


curl http://localhost:15672/cli/rabbitmqadmin -o rabbitmqadmin

()[root@controller-2 /]# ./rabbitmqadmin --version
rabbitmqadmin 3.6.16

Comment 15 errata-xmlrpc 2019-11-06 16:48:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3745


Note You need to log in before you can comment on or make changes to this bug.